classification
Title: Fix httplib and SimpleHTTPServer in unicodeless build
Type: behavior Stage: resolved
Components: Library (Lib), Tests Versions: Python 2.7
process
Status: closed Resolution: rejected
Dependencies: 21833 Superseder:
Assigned To: Nosy List: benjamin.peterson, demian.brecht, serhiy.storchaka
Priority: normal Keywords: patch

Created on 2014-06-24 07:35 by serhiy.storchaka, last changed 2017-04-20 17:07 by serhiy.storchaka. This issue is now closed.

Files
File name Uploaded Description Edit
http.patch serhiy.storchaka, 2014-06-24 07:38 review
Messages (2)
msg221424 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2014-06-24 07:35
Proposed patch fixes the httplib and the SimpleHTTPServer modules for Python built with the --disable-unicode configure option.
msg223791 - (view) Author: Demian Brecht (demian.brecht) * (Python triager) Date: 2014-07-23 23:18
Left a couple comments on Rietveld
History
Date User Action Args
2017-04-20 17:07:49serhiy.storchakasetstatus: open -> closed
resolution: rejected
stage: patch review -> resolved
2014-07-23 23:18:14demian.brechtsetnosy: + demian.brecht
messages: + msg223791
2014-06-24 07:38:08serhiy.storchakasetfiles: + http.patch
keywords: + patch
dependencies: + Fix unicodeless build of Python
2014-06-24 07:35:40serhiy.storchakacreate